<!DOCTYPE html>
    <head>
        <title>Colspan Rowspan</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div id="container">
            <h1>Contoh Colspan Rowspan</h1>
            <table>
                <tr>
                    <!-- menggabungkan dua baris pada cell ini menjadi satu -->
                    <th rowspan = "2">Nama</th>
                    <th rowspan = "2">Usia</th>
                    <!-- memnggabungkan dua kolom pada cell menjadi satu  -->
                    <th colspan = "2">Asal</th>
                    <th></th>
                </tr>
                    <!--  pada bagian ini, cuma 2 td aja karena -->
                    <!-- kolom nama dan usia sudah dilakukan rowspan -->
                    <td>Kota</td>
                    <td>Negara Bagian</td>
                <tr>
                    <td>Carson Wentz</td>
                    <td>29</td>
                    <td>Raleigh</td>
                    <td>North Carolina</td>
                </tr>
                <tr>
                    <td>Jonathan Taylor</td>
                    <td>23</td>
                    <td>Salem</td>
                    <td>New Jersey</td>
                </tr>
                <tr>
                    <td>Michael Pittman Jr.</td>
                    <td>24</td>
                    <td>Bakersfield</td>
                    <td>California</td>
                </tr>
            </table>
        </div>
    </body>
</html>